<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="46" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="1" attributes="0">
                  <Component id="jButton1" alignment="1" min="-2" pref="95" max="-2" attributes="0"/>
                  <Group type="102" alignment="1" attributes="0">
                      <Group type="103" groupAlignment="1" max="-2" attributes="0">
                          <Component id="jLabel1" alignment="0" max="32767" attributes="0"/>
                          <Component id="jLabel3" alignment="0" max="32767" attributes="0"/>
                          <Component id="jLabel4" alignment="1" max="32767" attributes="0"/>
                          <Component id="jLabel2" alignment="1" min="-2" pref="195" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" pref="69" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Component id="loc" alignment="1" min="-2" pref="281" max="-2" attributes="0"/>
                          <Component id="progDate" alignment="1" min="-2" pref="281" max="-2" attributes="0"/>
                          <Component id="amnt" alignment="1" min="-2" pref="281" max="-2" attributes="0"/>
                          <Component id="desc" alignment="1" min="-2" pref="281" max="-2" attributes="0"/>
                      </Group>
                  </Group>
              </Group>
              <EmptySpace pref="79" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace pref="27" max="32767" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel2" alignment="3" min="-2" pref="47" max="-2" attributes="0"/>
                  <Component id="desc" alignment="3" min="-2" pref="47" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="33" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="loc" alignment="3" min="-2" pref="47" max="-2" attributes="0"/>
                  <Component id="jLabel1" alignment="3" min="-2" pref="47" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="43" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="progDate" alignment="0" min="-2" pref="48" max="-2" attributes="0"/>
                  <Component id="jLabel3" alignment="0" min="-2" pref="48" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="41" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="amnt" alignment="0" min="-2" pref="49" max="-2" attributes="0"/>
                  <Component id="jLabel4" alignment="0" min="-2" pref="49" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="48" max="-2" attributes="0"/>
              <Component id="jButton1" min="-2" pref="39" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="18" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="     DESCRIPTION"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="jButton1">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="14" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="INSERT"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton1ActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JTextField" name="desc">
    </Component>
    <Component class="javax.swing.JTextField" name="loc">
    </Component>
    <Component class="com.toedter.calendar.JDateChooser" name="progDate">
      <Properties>
        <Property name="dateFormatString" type="java.lang.String" value="dd-MMM-yyyy"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="amnt">
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="18" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="        LOCATION"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="18" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="    PROGRAM DATE"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel4">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="18" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="     AMOUNT SPENT"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
